{
  "name": "url-shortener",
  "description": "A NodeJS + Express + MongoDB based URL shortener",
  "main": "app.js",
  "authors": [
    "nurl.co"
  ],
  "license": "MIT",
  "homepage": "",
  "private": true,
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "mui": "^0.9.20",
    "zepto": "^1.2.0",
    "jquery": "^3.2.1"
  }
}
